Error

two or more packages specified (libcvc3-5 libsane-extras)